View Single Post
Old 11-17-2012, 07:55 AM   #117
twobob
( ͡° ͜ʖ ͡°){ʇlnɐɟ ƃǝs}Týr
twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.
 
twobob's Avatar
 
Posts: 6,552
Karma: 6021146
Join Date: Jun 2012
Location: uti gratia usura (Yao ying da ying; Mo ying da yieng)
Device: PW-WIFI|K5-3G+WIFI| K4|K3-3G|DXG|K2| Rooted Nook Touch
Quote:
Originally Posted by ppoo View Post
Help me.....
PHP Code:
root@test-test:/# sudo multistrap -a armel -d /mnt/kindle/ -f /mnt/kindle/config 
...BLAH...
Some packages could not be installedThis may mean that you have
requested an impossible situation 
or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:
[
B]
The following packages have unmet dependencies:
 
mountall Dependsplymouth but it is not installable
E
Unable to correct problemsyou have held broken packages.
apt download failed. Exit value100[/B
what is that run on? a linux box? ubuntu by any chance?

I found this:
https://bugs.launchpad.net/ubuntu/+s...ll/+bug/556372


Quote:
It is possible to remove it. The bug report #556372 describes the problem. Dave Lentz has a PPA which works around those issues. So you have to add the PPA:

sudo apt-add-repository ppa:dtl131/mediahacks
sudo aptitude update
Now you have to update mountall to version (as of April 2012): 2.25ubuntu2~mediahacks1. When this is finished you can deinstall plymouth without deinstalling half of your system.
try that

Last edited by twobob; 11-17-2012 at 08:01 AM.
twobob is offline   Reply With Quote